public class BorrowLoan {
  /** Metoda main */
  public static void main(String[] args) {
    // Tworzenie nazwiska
    Name name = new Name("Jan", 'D', "Szewczyk");

    // Tworzenie adresu
    Address address = new Address("ul. Nowa", "Opole",
      "OP", "31419");

    // Tworzenie obiektu loan
    Loan loan = new Loan(5.5, 15, 250000);

    // Tworzenie obiektu borrower
    Borrower borrower = new Borrower(name, address);

    borrower.setLoan(loan);

    // Wyświetlanie informacji o kredycie
    System.out.println(borrower.toString());
  }
}
